"use strict";
cc._RF.push(module, 'ae9d8xvfyJBB4rdR4aj8TmZ', 'data_3');
// demo/FangZhi/data_3.js

"use strict";

var alchemyFurnace = [1, 1, 1, 1, 1];

module.exports = {
    alchemyFurnace: alchemyFurnace
};

cc._RF.pop();